Bug 148597 - [PATCH] emulators/lisaem: remove bash building dependency
Summary: [PATCH] emulators/lisaem: remove bash building dependency
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-14 11:30 UTC by baptiste.daroussin
Modified: 2010-10-19 06:20 UTC (History)
1 user (show)

See Also:


Attachments
lisaem-1.2.6_4.patch (7.55 KB, patch)
2010-07-14 11:30 UTC, baptiste.daroussin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description baptiste.daroussin 2010-07-14 11:30:10 UTC
- Remove bash building dependency
- Add license

Port maintainer (trasz@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-07-14 11:30:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->trasz

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2010-09-13 02:32:56 UTC
Responsible Changed
From-To: trasz->pgollucci

committer & maintainer timeout (trasz ; 61 days) / last commit: 20100710 
(65 days ago)
Comment 3 Philip M. Gollucci freebsd_committer 2010-09-13 02:33:17 UTC
Responsible Changed
From-To: pgollucci->bapt

bapt is now a committer
Comment 4 Philip M. Gollucci freebsd_committer 2010-10-10 08:23:53 UTC
Responsible Changed
From-To: bapt->pgollucci

committer timeout (bapt ; 27 days)
Comment 5 dfilter service freebsd_committer 2010-10-19 06:15:46 UTC
pgollucci    2010-10-19 05:15:42 UTC

  FreeBSD ports repository

  Modified files:
    emulators/lisaem     Makefile pkg-plist 
    emulators/lisaem/files patch-build.sh 
  Log:
  - Remove bash build dependency
  - use DATADIR
  
  PR:             ports/148597
  Submitted by:   Bapt <baptiste.daroussin@gmail.com>
  Approved by:    maintainer timeout (trasz ; 61 days)
  
  Revision  Changes    Path
  1.11      +5 -3      ports/emulators/lisaem/Makefile
  1.4       +102 -7    ports/emulators/lisaem/files/patch-build.sh
  1.4       +28 -28    ports/emulators/lisaem/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Philip M. Gollucci freebsd_committer 2010-10-19 06:15:50 UTC
State Changed
From-To: open->closed

Committed, Thanks!